Subject: Re: [Catalina-22] Slick Bottom

From: Stephen Dailey <[email-masked]>
Date: Wed, 30 May 2007 13:21:36 -0700 (PDT)

Bob:
  Can't say I saw your friend.  Hope she had the hatch battened down, cause it really
  blew for a few minutes Friday evening and laid havoc to some of the camp ground awnings and tents on the west side of the lake.
   
  Steve Dailey
Carlyle Lake, IL
1983 SK #11538
Reminisce
CTYHi538M83E
  
Bob Keim <[email-masked]> wrote:
  Yeehaw!  You'll really, really be glad the next time you have to out run a storm.  :-) 

Did you see my friend Christine, who was camping on Carlyle this weekend? 

bob

Stephen Dailey wrote:   
    Soooooo....
  Learning from many of the tips provided on this list we (me, myself and I) finished the bottom job Sunday evening and launched yesterday.
  It took a long, long time to strip, sand, add 5 coats of epoxy and
  then the VC-17 advocated so often on this list.
  Is my C-22 handling differently?
  Was it my imagination?  Here is yesterday's experience.
  I launched, motored over to my slip and cut the outboard at what I thought was
  the same low crawl (speed) and at the same spot as when I sailed last fall.
  I alway cut the engline about 3 boat lengths before I turn into my slip.  I used the same speed and technique all last fall when entering my slip.
  The finger dock my slip is on is well sheltered and the water calm....
  SO I nearly panicked yesterday when my C-22 just kept on going and going.
  She DID NOT shoot that far or continue that fast after cutting the engine when approaching the dock last fall before the bottom job.  No way!
  As unscientific as it sounds...  I now absolutely know that a slick bottom makes
  a huge difference in slow and light conditions.  Thankfully I was able to fend off
  so that both my pride and the dock did not get dented.
  I never dreamed the differnce of a slick bottom was/is  this much!
  Almost makes the previous 5 weekends spent on the bottom job worth while.  
(I missed some beautiful sailing days while doing that bottom).
  Thanks to all of you who pointed the way with your experiences.
  You can't beat this list for friendly, accurate and timely advice!
   
  Steve Dailey
Carlyle Lake, IL
1983 SK #11538
Reminisce
CTYHi538M83E

---------------------------------
  See what's free at AOL.com.